<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Atividade 16 GitLab Pages</title>
</head>
<body>
    <h1>Atividade 16 - GitLab Pages</h1>
    <p>Testando</p>
</body>
</html>